@echo off
REM Copyright 1996 Standard Microsystems Corporation
REM Windows 95 SMC8416 install batch file v1.4 2/10/97
REM
CLS
IF '%winbootdir%'=='' GOTO NotWin95
ECHO.
ECHO.
ECHO *******************************************************************
ECHO.
ECHO                           NOTICE!
ECHO.
ECHO *******************************************************************
ECHO.
ECHO    This process will prepare your Windows 95 system to detect
ECHO    the SMC EtherEZ family network cards when you restart your
ECHO    system.
ECHO.      
ECHO    Make sure you have a record of network settings such as
ECHO    I.P. address and workgroup name. If you are uncertain of these
ECHO    settings, check with your network administrator to determine
ECHO    what these settings should be.
ECHO.
ECHO    If you choose to CANCEL this process, press Ctrl-C and close
ECHO    this window, otherwise press any key when prompted.
ECHO.
ECHO *******************************************************************
ECHO.
ECHO.
pause
CLS
copy NETSMC.INF %winbootdir%\INF > nul
IF EXIST %winbootdir%\SYSTEM\SMC8000N.SYS DEL %winbootdir%\SYSTEM\SMC8000N.SYS
win95nt\regdel HKLM\Enum\ISAPNP\SMC8416
ECHO.
ECHO *******************************************************************
ECHO.
ECHO               SMC Install Files Have Been Updated
ECHO.
ECHO *******************************************************************
ECHO.
ECHO     - Remove the SMC SuperDisk.
ECHO.
ECHO     - Exit all Windows applications and SHUTDOWN Windows 95.
ECHO.
ECHO     - Install the SMC network card if not already installed.
ECHO.
ECHO     - Restart Windows 95 and insert the SMC SuperDisk
ECHO       when prompted.
ECHO.
ECHO *******************************************************************
ECHO.
GOTO TheEnd
:NotWin95
ECHO.
ECHO *********************************************************
ECHO This batch file should only be used with Windows 95.
ECHO *********************************************************
ECHO.
:TheEnd

